#Mon Apr 04 17:11:59 UTC 2022
badge.direct={0} bezpo\u015bredni podw\u0142adny
badge.direct_with_total={0} bezpo\u015bredni podw\u0142adny (\u0142\u0105cznie\: {1})
badge.directs=Bezpo\u015bredni podw\u0142adni\: {0}
badge.directs_with_total=Bezpo\u015bredni podw\u0142adni\: {0} (\u0142\u0105cznie\: {1})
badge.total=razem
badge.total_and_direct=Podw\u0142adni \u0142\u0105cznie\: {1} (bezpo\u015bredni\: {0})
